#primary-menu-bar, #secondary-menu-bar, #menu-bar nav.block-menu {
    font-size: 1.2em;
    font-weight:700;
}

#primary-menu-bar, #menu-bar #block-system-main-menu .menu-wrapper {
    margin-top: 8px;
}

#secondary-menu-bar, #menu-bar nav.block-menu {
    margin-top: 0px;
    margin-bottom:0;
    margin-right:2.6%;
}

#secondary-menu-bar .menu a, #menu-bar nav.block-menu .menu a {
    color: #284996;
    margin-bottom: 1%;
    display:block;
    margin-top: 0px;
}

#primary-menu-bar, #menu-bar #block-system-main-menu.block-menu .menu-wrapper {
    background-color: #fefcfa;
    border-top: 0px solid #284996;
    border-bottom: 0px solid #CCC;
    background-color:rgba(255,250,241,1);
    padding-left: 2.6%;
    margin-top:32px;
    padding-bottom:8px;
}

#primary-menu-bar nav .menu a, #menu-bar #block-system-main-menu.block-menu .menu a {
    color: #284996;
    padding: 6px 24px 3px 8px;
    font-weight:700;
    font-size:1em;
    background-color:rgba(255,250,241,1);
}
#primary-menu-bar nav .menu, #menu-bar #block-system-main-menu .menu {
    float: none;
    padding-top:12px;
    padding-bottom: 0px;
    margin-top:0px;
}

#primary-menu-bar nav .menu a:hover, #primary-menu-bar nav .menu li:hover > a, #menu-bar #block-system-main-menu.block-menu .menu a:hover, #menu-bar #block-system-main-menu.block-menu .menu li:hover > a, #primary-menu-bar nav .menu a.active-trail, #menu-bar #block-system-main-menu.block-menu .menu li.active-trail > a {
    background-color:rgba(255,250,241,1);
}

#primary-menu-bar nav .menu .menu, #menu-bar #block-system-main-menu.block-menu .menu .menu {
    background-color:rgba(255,250,241,1);
}

.sidebar .block-menu .menu li a, .sidebar .block-menu-block .menu li a {
    color: #284996;
    padding-left: 2.6%;
}

.responsive-menus.responsified span.toggler {
    background: #284996;
    color: #fff;
    border-radius: 0;
    box-shadow: none;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    text-align: left;
    padding-left: 4%;
    padding-right: 3.2%;
    font-size: 1.4em;
    padding-top: .5em;
    padding-bottom: .5em;
    text-transform: none;
}

.responsive-menus.responsified span.toggler, .responsive-menus.responsified .responsive-menus-simple li a {
    background: #284996;
    color: #FFF;
    font-size:1.2em;
    text-transform: none;
}

.responsive-menus.responsified .responsive-menus-simple li ul li a {
    background-color: rgba(111,135,189,1.0);
}

.sidebar .block-title {
    display: none;
}

.responsive-menus.responsified {
    clear: both;
    width: 103%;
    margin-left: -4px;
    margin-top:12px;
}  

@media screen and (max-width: 420px) {

#secondary-menu-bar, #menu-bar nav.block-menu {
    margin-top: 1%;
    margin-bottom:4%;
    margin-left:2%;
    font-size:1.2em;
}

secondary-menu-bar, #menu-bar nav.block-menu {
    font-size:1em;

}

}